<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockException Constructor
DeadlockException Class See Also Send Feedback

Initialize a new instance of the DeadlockException

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DeadlockException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DeadlockException()

# See Also

DeadlockException Class
BerkeleyDB Namespace